 
#NavList_a1.NavList_a1.index{
    border: none;
}
#NavList_a1.NavList_a1.index .clearfix{
    background: #fff;
    display: table;
    float: right;
    width: auto;
}
#NavList_a1.NavList_a1.index .clearfix li{width: auto;display: block;min-width: 136px;float: left;margin: 0 8px;}
#NavList_a1.NavList_a1.index .more:after{opacity:0;}
#NavList_a1.NavList_a1.index .clearfix li>a{
    line-height: 42px;
    height: auto;
    font-size: 18px;
    padding: 0 10px;.proBox ul li
    text-align: center;
    background: #00a1e9;
    color: #fff;
}
#NavList_a1.NavList_a1.index .clearfix li>a:before{opacity:0;}
#NavList_a1.NavList_a1.index .clearfix li .cateS{
    padding: 0 0 0 20px;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS li{
    padding: 0;
}
#NavList_a1.NavList_a1.index .clearfix li .cateS a{
    
    line-height: 38px;
    color: #898989;
    font-size: 14px;
}
#NavList_a1.NavList_a1.index .clearfix li .cateS li:hover>a{color:#00a1e9;}




@media only screen and (max-width: 768px) {
#NavList_a1.NavList_a1.index .clearfix li{width: auto;display: block;min-width: 90px;float: left;margin: 0 8px;}
#NavList_a1.NavList_a1.index .clearfix{float: none;margin: 0 auto;}

}


#NavList_a1.NavList_a1.left{}
#NavList_a1.NavList_a1.left .clearfix{
    background: #fff;
    display: block;
    transform: translate3d(0px, 0px, 0px) !important;
}
#NavList_a1.NavList_a1.left .clearfix li{width: 100%;display: block;float: left;position: relative;}
#NavList_a1.NavList_a1.left .more:after{opacity:0;}
#NavList_a1.NavList_a1.left .clearfix li>a{
    line-height: 48px;
    height: auto;
    font-size: 18px;
    padding: 0px 2px 0 16px;
}
#NavList_a1.NavList_a1.left .clearfix li>a:before{opacity:0;}
#NavList_a1.NavList_a1.left .clearfix li .cateS{
    padding: 0 0 0 20px;
    display: block;
    overflow: hidden;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS li{
    padding: 0;
    width: 50%;
    border-bottom: 1px dotted #ddd;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS a{
    
    line-height: 34px;
    color: #898989;
    font-size: 14px;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS li:hover>a{color:#00a1e9;}
#NavList_a1.NavList_a1.left .clearfix li .cateS li:hover>a:before{background:none;border-bottom: 1px solid #00a1e9; border-right: 1px solid #00a1e9;}
#NavList_a1.NavList_a1.left .clearfix li .cateS li>a:before{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    z-index: 9999;
    position: absolute;
    left: 0px;
    top: 14px;
    width: 7px;
    height: 7px;
    opacity: 1;
}


@media only screen and (max-width: 768px) {
#NavList_a1.NavList_a1.left .clearfix li .cateS li{
    width: 50%;
}
#NavList_a1.NavList_a1.left .clearfix li>a{
    line-height: 40px;
}
}





#NavList_a1.NavList_a1{
  text-transform:capitalize;
}
#NavList_a1.NavList_a1 ul{
  text-align:left;
  display:block;
  font-size:0px;
}
#NavList_a1.NavList_a1 a{
  position:relative;
  font-size:16px;
  height: auto;
  line-height: 72px;
  padding: 0px 24px;
  color:#222;
  display:block;
  transition:0.3s ease 0s;
}
#NavList_a1.NavList_a1 .more:after{
  content:"";
  position:absolute;
  width:1px;
  height:15px;
  display:block;
  background:#ccc;
  top:50%;
  margin-top:-7px;
  right:0px;
}
#NavList_a1.NavList_a1 a:before{
  position:absolute;
  content:'';
  left:50%;
  bottom:0px;
  width:0%;
  height:3px;
  background-color:none;
  transition:all .3s;
}
#NavList_a1.NavList_a1 a:hover:before{
  width:80%;
  left:10%;
  background-color:#00a1e9;
}
#NavList_a1.NavList_a1 li{
  position:static;
  display:inline-block;
  color:#fff;
  width:auto;
  vertical-align:top;
}
#NavList_a1 .menu-slide{
  z-index:-1;
  position:absolute;
  background:#00a1e9;
  bottom:0px;
  display:none;
  transition:0.5s cubic-bezier(0.21, 0.8, 0.31, 1.21) 0s;
}
#NavList_a1 .swiper-container .swiper-notification{
  position:absolute;
  left:0px;
  top:0px;
  pointer-events:none;
  opacity:0;
  z-index:-1000;
}
@media screen and (min-width: 769px){
  
#NavList_a1.NavList_a1 a:hover{
    color:#00a1e9;
  }
}
@media screen and (max-width: 1400px){
  
#NavList_a1.NavList_a1 a {
    padding: 0px 20px;
    font-size: 14px;
  }
}
@media screen and (max-width: 1200px){
  
#NavList_a1.NavList_a1 a {
    padding: 0px 15px;
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px){
  
#NavList_a1.NavList_a1{
    border-bottom:1px solid #ddd;
  }
#NavList_a1.NavList_a1 a {
    padding: 0px 10px;
    font-size: 14px;
  }
#NavList_a1 .menu-slide {
    display: none;
  }
}
@media screen and (max-width: 880px){
  
#NavList_a1.NavList_a1{
    border-bottom:1px solid #ddd;
  }
#NavList_a1.NavList_a1 ul {
    text-align: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 0;
  }
#NavList_a1.NavList_a1 a {
    padding: 0px 20px;
    font-size: 14px;
    height:62px;
    line-height:62px;
  }
#NavList_a1.NavList_a1 a:hover {
    color: #00a1e9;
  }
#NavList_a1.NavList_a1 a:active {
    color: #00a1e9;
  }
}
#NavList_a1 .active{
  color:#00a1e9 !important;
}
#NavList_a1 .active:before{
  width:80% !important;
  left:10% !important;
  background-color:#00a1e9 !important;
}
/************/
body ul.kuozhan_body{
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 0 10px 10px;
}
.kuozhan_body .kuozhan_list{display:none;width: 100%;margin: 0;}
.kuozhan_body .kuozhan_list.px4,.kuozhan_body  .kuozhan_list.px3{display:block;}
.kuozhan_body .kuozhan_list>div{
    float: left;
    line-height: 1.6em;
    padding: 0 4px;
}
.kuozhan_body .kuozhan_list .kuozhan_title{}
.kuozhan_body .kuozhan_list .kuozhan_info{}


.proBox ul{
  margin-left:0%;
  margin-top: 0%;
}
.proBox ul li{
  width:23%;
  float:left;
  margin: 1%;
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
  margin-bottom: 1%;
  position: relative;
  background: #fff;
  margin-right: 1%; min-height: 250px;
}
.kuozhan_body .kuozhan_list{ min-height:auto}
.proBox ul li .pic{
  overflow: hidden;
}
.proBox ul li .pic img {
    width: 100%;
    display: block;
    transition: 600ms;
    -webkit-transition: 600ms;
    -ms-transition: 600ms;
    height: auto !important;
    left: 50% !important;
    top: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
}
.proBox ul li .img00 {
    position: relative;
    width: 100%;
    padding-bottom: 67%;
    height: auto;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
}

.proBox ul .img00 {
    transition: 600ms;
    -webkit-transition: 600ms;
}
.proBox .txts {
    position: relative;
    overflow: hidden;
    height: auto;
    padding: 10px 10px 10px 10px;
}
.proBox .titleBox {
    font-size: 16px;
    
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.pro-more .x {
    display: none;
    font-style: normal;
}
.proBox .pro-more {
    position: absolute;
    bottom: 20%;
    left: 15px;
    opacity: 1;
    display: none;
}
.pro-more {
    position: relative;
    display: block;
    width: 90%;
    height: 34px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
    background: #f2f4f6;
}
.pro-more .aico {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 42px;
    height: 15px;
    margin: -7px 0 0 -21px;
    display: block;
    background: url(//dfs.yun300.cn/group1/M00/03/F8/rBQBHVy24teESByWAAAAADGaI1E246.png?tenantId=276356&viewType=1&v=1665280788000) no-repeat;
}


@media only screen and (max-width:768px){
  
    .c_portalResProduct_list-01001007 {
      overflow: hidden;
      width: 100%;
      height:auto;
      min-width: 640px;
      margin-left: 0;
      margin-right: 0;
    }
  .proBox ul{
  margin-left:0;
  margin-top:5%;
}
.proBox ul li{
  width:100%;
  float:none;
  margin-left:0;
  margin-bottom: 5%;

}
.proBox .pro-more {
    position: relative;
    left: 0;
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 12px;
    width: 100%;
    height: auto;
    background: 0 0;
}
   .pro-more .x {
    display: block;
}
  .pro-more .aico {
    display: none;
}
  .proBox .txts {
    height: auto;
}
    
  }

@media only screen and (min-width:769px){
  .c_portalResProduct_list-01001007 {
    width: 100%;
    height:auto;
    margin-left: 0;
    margin-right: 0;
  }
.proBox ul li:hover .pro-more {
    left: 5%;
    width: 90%;
    background: #00a1e9;
}
 .proBox ul li:hover .img00 {
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
}
.proBox>ul>li:hover {
    -webkit-box-shadow: 0 8px 12px rgba(0,0,0,0.1);
    box-shadow: 0 8px 12px rgba(0,0,0,0.1);
    -webkit-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}
}


@media only screen and (min-width:769px) and (max-width: 1024px){}
.c_portalResProduct_list-01001007 .p_Product{
width:calc((100% - 0px)/4);
}
.c_portalResProduct_list-01001007 .p_CommonSummaryBoxA{
text-align:center;
}



/*************/

.fl {
	float: left;
}
.fr {
	float: right;
}
/*è§£å†³IEå›¾ç‰‡ç¼©æ”¾å¤±çœŸ*/
img {
	-ms-interpolation-mode: bicubic;
}.clearfix:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.clear {
	clear: both;
}
.ny350 .container {
    width: 1200px;
    margin: 0 auto;
}
.ny350 .category {
    width: 100%;
    padding: 20px 0;
    background: #FFF;
    height: auto;
    overflow: hidden;
}
.ny350 .category h3 {
    line-height: 58px;
    width: 230px;
    height: 58px;
    margin-left: 25px;
}
.ny350 .category h3 a {
    float: left;
    line-height: 58px;
    color: #FFF;
    width: 249px;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
    ;
    background: #484848 url(../images/i350.png) no-repeat 210px center;
    display: block;
}
.ny350 .category h3.on a {
    background: #00a1e9 url(../images/i350.png) no-repeat 210px center;
    color: #FFF;
}
.ny350 .category h3 span {
    float: left;
}

.ban350 {
    width: 100%;
    height: 320px;
    overflow: hidden;
}
.ny350 {
    height: auto;
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
}
.ny350 .fl {
    width: 300px;
    border: 1px solid #ccc;
}
.ny350 .fr {
    width: 860px;
}
.ny350 .fl .title {
    height: 80px;
    width: 298px;
    background: #00a1e9;
    color: #FFF;
    padding: 15px 0 0 30px;
}
.ny350 .fl .title span {
    font-size: 28px;
    padding-left: 50px;
    display: block;
}
.ny350 .fl .title span i {
    display: block;
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase
}
.ny350 .contact {
     text-align: center;
    padding: 20px 0;
}
.ny350 .contact p {
    font-size: 18px;
    color: #FFF;
    margin-top: 10px;
}
.ny350 .contact p span {
    display: block;
    font-size: 24px;
    font-weight: bold;
}
.ny350 .fr .title {
    line-height: 42px;
    border-bottom: 1px solid #e1e1e1;
}
.ny350 .fr .title span {
    font-size: 20px;
    color: #00a1e9;
    border-bottom: 3px solid #00a1e9;
    padding-bottom: 10px;
}
.ny350 .fr .title p {
    display: inline-block;
    float: right;
}
.ny350 .fr .tit {
    line-height: 38px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
.ny350 .fr .tit span {
    font-size: 18px;
    color: #00a1e9;
    border-bottom: 3px solid #00a1e9;
    padding-bottom: 8px;
}
.ny350 .list-2 {
    height: auto;
    overflow: hidden;
    padding-bottom: 30px;
}
.ny350 .list-2 ul li {
    float: left;
    display: inline-block;
    margin-right: 27px;
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
}
.ny350 .list-2 ul li:nth-child(3n) {
    margin-right: 0
}
.ny350 .list-2 ul li .img {
    width: 266px;
    height: 192px;
    border: 1px solid #c1c1c1;
}
.ny350 .list-2 ul li img {
    max-width: 100%;
    height: 190px;
}
.ny350 .list-2 ul li p {
    margin-top: 5px;
}
.ny350 .list-2 ul li p:hover{
    color: #00a1e9;
    
}
.ny350 .pglist {
    padding: 20px 0;
    width: 100%;
    text-align: center;
    clear: both;
}
.ny350 .pglist a {
    color: #999;
    padding: 0 12px;
    margin: 0 3px;
    display: inline-block;
    vertical-align: middle;
    line-height: 28px;
    background: #fff;
    border: 1px solid #c7c7c7;
}
.ny350 .pglist li {
    display: inline-block;
}
.ny350 .pglist a:hover, .ny350 .pglist .active a {
    display: inline-block;
    color: #fff;
    background: #00a1e9;
    border-color: #00a1e9;
    box-shadow: 0 0 14px rgba(0, 0, 0, .2);
}


/************/
 
#NavList_a1.NavList_a1.index{
    border: none;
}
#NavList_a1.NavList_a1.index .clearfix{
    background: #fff;
    display: table;
    float: right;
    width: auto;
}
#NavList_a1.NavList_a1.index .clearfix li{width: auto;display: block;min-width: 136px;float: left;margin: 0 8px;}
#NavList_a1.NavList_a1.index .more:after{opacity:0;}
#NavList_a1.NavList_a1.index .clearfix li>a{
    line-height: 42px;
    height: auto;
    font-size: 18px;
    padding: 0 10px;
    text-align: center;
    background: #00a1e9;
    color: #fff;
}
#NavList_a1.NavList_a1.index .clearfix li>a:before{opacity:0;}
#NavList_a1.NavList_a1.index .clearfix li .cateS{
    padding: 0 0 0 20px;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS li{
    padding: 0;
}
#NavList_a1.NavList_a1.index .clearfix li .cateS a{
    
    line-height: 38px;
    color: #898989;
    font-size: 14px;
}
#NavList_a1.NavList_a1.index .clearfix li .cateS li:hover>a{color:#00a1e9;}




@media only screen and (max-width: 768px) {
#NavList_a1.NavList_a1.index .clearfix li{width: auto;display: block;min-width: 90px;float: left;margin: 0 8px;}
#NavList_a1.NavList_a1.index .clearfix{float: none;margin: 0 auto;}

}


#NavList_a1.NavList_a1.left{}
#NavList_a1.NavList_a1.left .clearfix{
    background: #fff;
    display: block;
    transform: translate3d(0px, 0px, 0px) !important;
}
#NavList_a1.NavList_a1.left .clearfix li{width: 100%;display: block;float: left;position: relative;}
#NavList_a1.NavList_a1.left .more:after{opacity:0;}
#NavList_a1.NavList_a1.left .clearfix li>a{
    line-height: 48px;
    height: auto;
    font-size: 18px;
    padding: 0px 2px 0 16px;
}
#NavList_a1.NavList_a1.left .clearfix li>a:before{opacity:0;}
#NavList_a1.NavList_a1.left .clearfix li .cateS{
    padding: 0 0 0 20px;
    display: block;
    overflow: hidden;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS li{
    padding: 0;
    width: 50%;
    border-bottom: 1px dotted #ddd;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS a{
    
    line-height: 34px;
    color: #898989;
    font-size: 14px;
}
#NavList_a1.NavList_a1.left .clearfix li .cateS li:hover>a{color:#00a1e9;}
#NavList_a1.NavList_a1.left .clearfix li .cateS li:hover>a:before{background:none;border-bottom: 1px solid #00a1e9; border-right: 1px solid #00a1e9;}
#NavList_a1.NavList_a1.left .clearfix li .cateS li>a:before{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    z-index: 9999;
    position: absolute;
    left: 0px;
    top: 14px;
    width: 7px;
    height: 7px;
    opacity: 1;
}


@media only screen and (max-width: 768px) {
#NavList_a1.NavList_a1.left .clearfix li .cateS li{
    width: 50%;
}
#NavList_a1.NavList_a1.left .clearfix li>a{
    line-height: 40px;
}
}





#NavList_a1.NavList_a1{
  text-transform:capitalize;
}
#NavList_a1.NavList_a1 ul{
  text-align:left;
  display:block;
  font-size:0px;
}
#NavList_a1.NavList_a1 a{
  position:relative;
  font-size:16px;
  height: auto;
  line-height: 72px;
  padding: 0px 24px;
  color:#222;
  display:block;
  transition:0.3s ease 0s;
}
#NavList_a1.NavList_a1 .more:after{
  content:"";
  position:absolute;
  width:1px;
  height:15px;
  display:block;
  background:#ccc;
  top:50%;
  margin-top:-7px;
  right:0px;
}
#NavList_a1.NavList_a1 a:before{
  position:absolute;
  content:'';
  left:50%;
  bottom:0px;
  width:0%;
  height:3px;
  background-color:none;
  transition:all .3s;
}
#NavList_a1.NavList_a1 a:hover:before{
  width:80%;
  left:10%;
  background-color:#00a1e9;
}
#NavList_a1.NavList_a1 li{
  position:static;
  display:inline-block;
  color:#fff;
  width:auto;
  vertical-align:top;
}
#NavList_a1 .menu-slide{
  z-index:-1;
  position:absolute;
  background:#00a1e9;
  bottom:0px;
  display:none;
  transition:0.5s cubic-bezier(0.21, 0.8, 0.31, 1.21) 0s;
}
#NavList_a1 .swiper-container .swiper-notification{
  position:absolute;
  left:0px;
  top:0px;
  pointer-events:none;
  opacity:0;
  z-index:-1000;
}
@media screen and (min-width: 769px){
  
#NavList_a1.NavList_a1 a:hover{
    color:#00a1e9;
  }
}
@media screen and (max-width: 1400px){
  
#NavList_a1.NavList_a1 a {
    padding: 0px 20px;
    font-size: 14px;
  }
}
@media screen and (max-width: 1200px){
  
#NavList_a1.NavList_a1 a {
    padding: 0px 15px;
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px){
  
#NavList_a1.NavList_a1{
    border-bottom:1px solid #ddd;
  }
#NavList_a1.NavList_a1 a {
    padding: 0px 10px;
    font-size: 14px;
  }
#NavList_a1 .menu-slide {
    display: none;
  }
}
@media screen and (max-width: 880px){
  
#NavList_a1.NavList_a1{
    border-bottom:1px solid #ddd;
  }
#NavList_a1.NavList_a1 ul {
    text-align: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 0;
  }
#NavList_a1.NavList_a1 a {
    padding: 0px 20px;
    font-size: 14px;
    height:62px;
    line-height:62px;
  }
#NavList_a1.NavList_a1 a:hover {
    color: #00a1e9;
  }
#NavList_a1.NavList_a1 a:active {
    color: #00a1e9;
  }
}
#NavList_a1 .active{
  color:#00a1e9 !important;
}
#NavList_a1 .active:before{
  width:80% !important;
  left:10% !important;
  background-color:#00a1e9 !important;
}
/*******产品*****/
body ul.kuozhan_body{
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 0 10px 10px;
}
.kuozhan_body .kuozhan_list{display:none;width: 100%;margin: 0;}
.kuozhan_body .kuozhan_list.px4,.kuozhan_body  .kuozhan_list.px3{display:block;}
.kuozhan_body .kuozhan_list>div{
    float: left;
    line-height: 1.6em;
    padding: 0 4px;
}
.kuozhan_body .kuozhan_list .kuozhan_title{}
.kuozhan_body .kuozhan_list .kuozhan_info{}


.proBox ul{
  margin-left:0%;
  margin-top: 0%;
}
.proBox ul li{
  width:23%;
  float:left;
  margin: 1%;
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
  margin-bottom: 1%;
  position: relative;
  background: #fff;
  margin-right: 1%;
}
.proBox ul li .pic{
  overflow: hidden;
}
.proBox ul li .pic img {
    width: 100%;
    display: block;
    transition: 600ms;
    -webkit-transition: 600ms;
    -ms-transition: 600ms;
    height: auto !important;
    left: 50% !important;
    top: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
}
.proBox ul li .img00 {
    position: relative;
    width: 100%;
    padding-bottom: 67%;
    height: auto;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
}

.proBox ul .img00 {
    transition: 600ms;
    -webkit-transition: 600ms;
}
.proBox .txts {
    position: relative;
    overflow: hidden;
    height: auto;
    padding: 10px 10px 10px 10px;
}
.proBox .titleBox {
    font-size: 16px;
    
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.pro-more .x {
    display: none;
    font-style: normal;
}
.proBox .pro-more {
    position: absolute;
    bottom: 20%;
    left: 15px;
    opacity: 1;
    display: none;
}
.pro-more {
    position: relative;
    display: block;
    width: 90%;
    height: 34px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
    background: #f2f4f6;
}
.pro-more .aico {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 42px;
    height: 15px;
    margin: -7px 0 0 -21px;
    display: block;
    background: url(/group1/M00/03/F8/rBQBHVy24teESByWAAAAADGaI1E246.png) no-repeat;
}


@media only screen and (max-width:768px){
  
    .c_portalResProduct_list-01001007 {
      overflow: hidden;
      width: 100%;
      height:auto;
      min-width: 640px;
      margin-left: 0;
      margin-right: 0;
    }
  .proBox ul{
  margin-left:0;
  margin-top:5%;
}
.proBox ul li{
  width:100%;
  float:none;
  margin-left:0;
  margin-bottom: 5%;

}
.proBox .pro-more {
    position: relative;
    left: 0;
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 12px;
    width: 100%;
    height: auto;
    background: 0 0;
}
   .pro-more .x {
    display: block;
}
  .pro-more .aico {
    display: none;
}
  .proBox .txts {
    height: auto;
}
    
  }

@media only screen and (min-width:769px){
  .c_portalResProduct_list-01001007 {
    width: 100%;
    height:auto;
    margin-left: 0;
    margin-right: 0;
  }
.proBox ul li:hover .pro-more {
    left: 5%;
    width: 90%;
    background: #00a1e9;
}
 .proBox ul li:hover .img00 {
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
}
.proBox>ul>li:hover {
    -webkit-box-shadow: 0 8px 12px rgba(0,0,0,0.1);
    box-shadow: 0 8px 12px rgba(0,0,0,0.1);
    -webkit-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}
}


@media only screen and (min-width:769px) and (max-width: 1024px){}
.c_portalResProduct_list-01001007 .p_Product{
width:calc((100% - 0px)/4);
}
.c_portalResProduct_list-01001007 .p_CommonSummaryBoxA{
text-align:center;
}



/*************/

.fl {
	float: left;
}
.fr {
	float: right;
}
/*è§£å†³IEå›¾ç‰‡ç¼©æ”¾å¤±çœŸ*/
img {
	-ms-interpolation-mode: bicubic;
}.clearfix:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.clear {
	clear: both;
}
.ny350 .container {
    width: 1200px;
    margin: 0 auto;
}
.ny350 .category {
    width: 100%;
    padding: 20px 0;
    background: #FFF;
    height: auto;
    overflow: hidden;
}
.ny350 .category h3 {
    line-height: 58px;
    width: 230px;
    height: 58px;
    margin-left: 25px;
}
.ny350 .category h3 a {
    float: left;
    line-height: 58px;
    color: #FFF;
    width: 249px;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
    ;
    background: #484848 url(../images/i350.png) no-repeat 210px center;
    display: block;
}
.ny350 .category h3.on a {
    background: #00a1e9 url(../images/i350.png) no-repeat 210px center;
    color: #FFF;
}
.ny350 .category h3 span {
    float: left;
}

.ban350 {
    width: 100%;
    height: 320px;
    overflow: hidden;
}
.ny350 {
    height: auto;
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
}
.ny350 .fl {
    width: 300px;
    border: 1px solid #ccc; margin-bottom: 50px;
}
.ny350 .fr {
    width: 860px;
}
.ny350 .fl .title {
    height: 80px;
    width: 298px;
    background: #00a1e9;
    color: #FFF;
    padding: 15px 0 0 30px;
}
.ny350 .fl .title span {
    font-size: 28px;
    padding-left: 50px;
    display: block;
}
.ny350 .fl .title span i {
    display: block;
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase
}
.ny350 .contact {
     text-align: center;
    padding: 20px 0;
}
.ny350 .contact p {
    font-size: 18px;
    color: #FFF;
    margin-top: 10px;
}
.ny350 .contact p span {
    display: block;
    font-size: 24px;
    font-weight: bold;
}
.ny350 .fr .title {
    line-height: 42px;
    border-bottom: 1px solid #e1e1e1;
}
.ny350 .fr .title span {
    font-size: 20px;
    color: #00a1e9;
    border-bottom: 3px solid #00a1e9;
    padding-bottom: 10px;
}
.ny350 .fr .title p {
    display: inline-block;
    float: right;
}
.ny350 .fr .tit {
    line-height: 38px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
.ny350 .fr .tit span {
    font-size: 18px;
    color: #00a1e9;
    border-bottom: 3px solid #00a1e9;
    padding-bottom: 8px;
}
.ny350 .list-2 {
    height: auto;
    overflow: hidden;
    padding-bottom: 30px;
}
.ny350 .list-2 ul li {
    float: left;
    display: inline-block;
    margin-right: 27px;
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
}
.ny350 .list-2 ul li:nth-child(3n) {
    margin-right: 0
}
.ny350 .list-2 ul li .img {
    width: 266px;
    height: 192px;
    border: 1px solid #c1c1c1;
}
.ny350 .list-2 ul li img {
    max-width: 100%;
    height: 190px;
}
.ny350 .list-2 ul li p {
    margin-top: 5px;
}
.ny350 .list-2 ul li p:hover{
    color: #00a1e9;
    
}
.ny350 .pglist {
    padding: 20px 0;
    width: 100%;
    text-align: center;
    clear: both;
}
.ny350 .pglist a {
    color: #999;
    padding: 0 12px;
    margin: 0 3px;
    display: inline-block;
    vertical-align: middle;
    line-height: 28px;
    background: #fff;
    border: 1px solid #c7c7c7;
}
.ny350 .pglist li {
    display: inline-block;
}
.ny350 .pglist a:hover, .ny350 .pglist .active a {
    display: inline-block;
    color: #fff;
    background: #00a1e9;
    border-color: #00a1e9;
    box-shadow: 0 0 14px rgba(0, 0, 0, .2);
}

 /*******************/
 body table {
    max-width: 100%;
    width: 100%;
}

#info_detail {
    border-collapse: inherit;
    border-spacing: 0px; width: 100%;
    
    padding: 0 0px;
    max-width: 960px;
    margin: 0 auto;
}
#info_detail tbody tr:first-child td{
   
   background: #159b8b;
   color:#fff;
}
#info_detail tbody tr:first-child td p{
  color:#fff;
}
#info_detail tbody tr td strong{color:#00a1e9; font-weight:normal; font-size:16px;}

#info_detail tbody tr:nth-child(even) td{background-color: #d2e6ef;color:#222;border-right: 1px solid #f4fffa;}
#info_detail tbody tr td{
    text-align: center;
    background: #fff;
    padding: 6px 3px;
    
    font-size: 14px;
    vertical-align: middle;
}
#info_detail tbody tr:nth-child(odd) td{
    
    background: #eaf9ff;
    
    }
#info_detail tbody tr:nth-child(1) td{background: #00a1e9;border-right: 1px solid #00a1e9;line-height: 30px;font-size: 17px;}
.detail_content_info #info_detail tbody tr:nth-child(1) td{background: #f4fffa;border-right: 1px solid #f4fffa;color: #222;}
.detail_content_info #info_detail tbody tr:nth-child(1) td *{color: #222;}
.detail_content_info #info_detail tbody tr th{background: #c6e5d5;text-align:center;border-right: 1px solid #f4fffa;border-bottom: 1px solid #f4fffa;}

@media only screen and (max-width: 768px) {
body .main.pagebox #info_detail tbody tr td{text-align: left;}
body .main.pagebox #info_detail tbody tr td *{text-align:left;font-size: 14px;line-height: 1.2em;}

}

@media only screen and (min-width: 768px) {
.detail_content_info #info_detail tbody tr th{
    min-width: 72px;
}
}

#info_detail table{max-width: 940px;margin: 0 auto;}
@media only screen and (max-width: 768px) {
#info_detail {
    padding: 0;}
body #info_detail table{
    width: 96%;
}
}



/**产品详细页***/
 
 
 

 .container {
    width: 1200px;
    margin: 0 auto;
}
 .category {
    width: 100%;
    padding: 20px 0;
    background: #FFF;
    height: auto;
    overflow: hidden;
}
 .category h3 {
    line-height: 58px;
    width: 230px;
    height: 58px;
    margin-left: 25px;
}
 .category h3 a {
    float: left;
    line-height: 58px;
    color: #FFF;
    width: 249px;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
    ;
    background: #484848 url(../images/i351.png) no-repeat 210px center;
    display: block;
}
 .category h3.on a {
    background: #00a1e9 url(../images/i351.png) no-repeat 210px center;
    color: #FFF;
}
 .category h3 span {
    float: left;
}
.ban351 {
    width: 100%;
    height: 320px;
    overflow: hidden;
}
 {
    height: auto;
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
}
 .fl {
    width: 300px;
    border: 1px solid #ccc;
}
 .fr {
    width: 860px;
}
 .fl .title {
    height: 80px;
    width: 298px;
    background: #00a1e9;
    color: #FFF;
    padding: 15px 0 0 30px;
}
 .fl .title span {
    font-size: 28px;
    padding-left: 50px;
    display: block;
}
 .fl .title span i {
    display: block;
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase
}
 .contact {
     text-align: center;
    padding: 20px 0;
}
 .contact p {
    font-size: 18px;
    color: #FFF;
    margin-top: 10px;
}
 .contact p span {
    display: block;
    font-size: 24px;
    font-weight: bold;
}
 .fr .title {
    line-height: 42px;
    border-bottom: 1px solid #e1e1e1;
}
 .fr .title span {
    font-size: 20px;
    color: #00a1e9;
    border-bottom: 3px solid #00a1e9;
    padding-bottom: 10px;
}
 .fr .title p {
    display: inline-block;
    float: right;
}
 .fr .tit {
    line-height: 38px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
 .fr .tit span {
    font-size: 18px;
    color: #00a1e9;
    border-bottom: 3px solid #00a1e9;
    padding-bottom: 8px;
}
 .xg-pro {
    height: auto;
    overflow: hidden;
    margin-top: 5px;
}
 .xg-pro ul li {
    float: left;
    display: inline-block;
    width: 200px;
    margin-right: 15px;
    margin-bottom: 10px;
    text-align: center;
}
 .xg-pro ul li img {
    width: 200px;
    height: 160px;
}
 .xg-news {
    height: auto;
    overflow: hidden;
    margin-top: 15px;
}
 .xg-news ul li {
    float: left;
    display: inline-block;
    width: 47%;
    margin-right: 3%;
    line-height: 25px;
}
 .xg-news ul li:before {
    content: '■';
    font-size: 12px;
    margin-right: 5px;
    color: #00a1e9;
    position: relative;
    top: -10px;
}
 .xg-news ul li a {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 240px;
    display: inline-block;
}
 .xg-news ul li span {
    float: right;
}

/*****************************/
 .pro {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 10px 0 30px;
}
 .pro .img {
    float: left;
    display: inline-block;
    width: 480px;
}
 .pro .text {
    float: right;
    display: inline-block;
    width: 350px;
}
 .pro .text h1 {
    font-size: 24px;
    padding-top: 20px;
}
 .pro .text .desc {
    padding: 5px 0 20px;
    height: 150px;
    font-size: 16px;
    line-height: 25px;
}
 .pro .text .desc p{margin: 15px 0;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ddd;     color: #363636; font-size:14px}


 .pro .text .btn {
    width: 120px;
    height: 40px;
    background: #00a1e9;
    color: #FFF;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}
 .pro-content .tits {
    border-bottom: 1px solid #e1e1e1;
    height: 44px;
    width: 100%;
    font-size: 18px;
}


 .pro-content .tits span {
    background: #fff;
    color: #00a1e9;
    display: block;
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
}
 .pro-content .info {
    padding: 20px 0;
}
 .pc-slide {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
 .view .swiper-slide .imgauto {
    width: 100%;
    height: 350px;
    position: relative;
}
 .view .swiper-slide .imgauto img {
    max-width: 90%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
 .view .swiper-container {
    width: 100%;
}
 .preview {
    width: 100%;
    margin-top: 10px;
    position: relative;
}
 .preview .swiper-container {
    width: 80%;
    margin: 0 10%;
    overflow: hidden;
}
 .preview .swiper-slide {
    width: 22.5%;
    padding: 5px;
}
 .preview .swiper-slide .imgauto {
    width: 100%;
    height: 80px;
    line-height: 80px;
    border: 1px solid #ddd;
    text-align: center;
    cursor: pointer;
    position: relative;
    display: block;
}
 .preview .swiper-slide .imgauto img {
    display: inline-block;
    vertical-align: middle;
    max-width: 90%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
 .preview .slide6 {
    width: 82px;
}
 .preview img {
    padding: 1px;
}
 .preview .active-nav .imgauto {
    border: 1px solid #00a1e9;
}
 .preview .arrow-left {
    background: url(../images/p351.png) no-repeat left center;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    width: 10px;
    height: 18px;
    z-index: 10;
}
 .preview .arrow-right {
    background: url(../images/n351.png) no-repeat left center;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    width: 10px;
    height: 18px;
    z-index: 10;
}
 .page {
    line-height: 50px;
}
 .page span {
    float: right;
}
 .page .left{ float:left}
 .page .right1{ float:right}

 .page  a{ display:inline-block; background:none; color:#000}
  .page .right1 a{ display:inline-block; background:none; color:#000; line-height:1}

/****属性*********/
 .coverBox{
  display:flex;
  justify-content:center;
  display: block;
}

 .coverBox .js_attrOne{
    display: block;
    width: 100%;
    white-space: inherit;
    padding: 10px 0;
    clear: both;
    background: none;
}
 .coverBox .js_attrOne .d_BaseInfo{}
 .coverBox .js_attrOne .d_BaseInfo:nth-child(1){background:#00a1e9;}
 .coverBox .js_attrOne .d_BaseInfo:nth-child(1){color:#fff;}
 .coverBox .js_attrOne>div:nth-child(odd){
    background: #d8edf7;
}
 .coverBox .js_attrOne>div .d_ProTitle{
    border-right: 1px solid rgba(255,255,255,0.2);
    padding: 0 10px 0;
}
 .coverBox .js_attrOne>div .d_ProTitle .font{ display:inline-block}


 .coverBox .js_attrOne>div{
    width: 100%;
    display: block;
    margin-bottom: 1px;
    padding: 5px 0;
}
 .coverBox{
  display:flex;
  justify-content:center;
  display: block;
}

 
 /************案例*************/
 
 
 /*****************************/
 .pro2 {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 10px 0 30px;
}
 .pro2 .img {
    float: left;
    display: inline-block;
    width: 50%;
}
 .pro2 .text {
    float: right;
    display: inline-block;
    width: 45%;
}
 .pro2 .text h1 {
    font-size: 24px;
    padding-top: 20px;
}
 .pro2 .text .desc {
    padding: 5px 0 20px;
    height: 150px;
    font-size: 16px;
    line-height: 25px;
}
 .pro2 .text .desc p{margin: 15px 0;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ddd;     color: #363636; font-size:14px}


 .pro2 .text .btn {
    width: 120px;
    height: 40px;
    background: #00a1e9;
    color: #FFF;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}
 
 
 .pro2 .pc-slide {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
 .pro2 .view .swiper-slide .imgauto {
    width: 100%;
    height: 350px;
    position: relative;
}
 .pro2 .view .swiper-slide .imgauto img {
    max-width: 90%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
 .pro2 .view .swiper-container {
    width: 100%;
}
 .pro2 .preview2 {
    width: 100%;
    margin-top: 10px;
    position: relative;
}
 .pro2 .preview2 .swiper-container {
    width: 80%;
    margin: 0 10%;
    overflow: hidden;
}
 .pro2 .preview2 .swiper-slide {
    width: 22.5%;
    padding: 5px;
}
 .pro2 .preview2 .swiper-slide .imgauto {
    width: 100%;
    height: 80px;
    line-height: 80px;
    border: 1px solid #ddd;
    text-align: center;
    cursor: pointer;
    position: relative;
    display: block;
}
 .pro2 .preview2 .swiper-slide .imgauto img {
    display: inline-block;
    vertical-align: middle;
    max-width: 90%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
 .pro2 .preview2 .slide6 {
    width: 82px;
}
 .pro2 .preview img {
    padding: 1px;
}
 .pro2 .preview2 .active-nav .imgauto {
    border: 1px solid #00a1e9;
}
 .pro2 .preview2 .arrow-left {
    background: url(../images/p351.png) no-repeat left center;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    width: 10px;
    height: 18px;
    z-index: 10;
}
 .pro2 .preview2 .arrow-right {
    background: url(../images/n351.png) no-repeat left center;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    width: 10px;
    height: 18px;
    z-index: 10;
}
 .pro2 .page {
    line-height: 50px;
}
 .pro2 .page span {
    float: right;
}
 .pro2 .page .left{ float:left}
 .pro2 .page .right1{ float:right}

 .pro2 .page  a{ display:inline-block; background:none; color:#000}
 .pro2  .page .right1 a{ display:inline-block; background:none; color:#000; line-height:1}
 
 
 /********常规产品*****************/
 
 @media only screen and (max-width: 768px) {
 .inside_banner .info .cn{ text-align: center; }
 .w372 .commonweb{ display:none}
 
 .ny350 .container{ width:100%}
 .ny350 .fl{ width:100%}
 .ny350 .fr{ width:100%}
 .ny350 .fl .title{ width:100%; padding:15px 0; text-align:center}
 
 #NavList_a1.NavList_a1.left .clearfix li .act{color: #00a1e9 !important;}
 
 #info_detail table{ max-width:100%}
 #info_detail table td{ padding:0} 
 #info_detail tbody tr td{ padding:0; text-align:left; word-wrap: break-word;   overflow-wrap: break-word;   word-wrap: break-word;  
        max-width: 60px; }
 
 
  .pro {
    width: 100%;
 
    padding: 10px 0 30px;
}
.pro .text .desc{ height:auto}
.pro .text{ width:100%}
 }
 /************************/